Skip to main content
GET
/
workspaces
/
{workspaceID}
/
integrations
/
webhooks
/
{webhookID}
Error
A valid request URL is required to generate request examples
{
  "id": "<string>",
  "name": "<string>",
  "sentCount": 123,
  "sequenceId": "<string>",
  "url": "<string>"
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Path Parameters

workspaceID
string
required

Workspace ID

webhookID
string
required

Webhook ID

Response

Webhook

id
string
name
string
sentCount
integer
sequenceId
string
type
enum<string>
Available options:
email_sent,
email_opened,
link_clicked,
email_replied,
linkedin_replied,
contact_unsubscribed,
email_bounced,
positive_reply,
negative_reply,
label_changed,
dnc_added,
email_sent,
email_opened,
link_clicked,
email_replied,
linkedin_replied,
contact_unsubscribed,
email_bounced,
positive_reply,
negative_reply,
label_changed
url
string